Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4682 - Missing monitor specification
Summary: Missing monitor specification
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL: http://www.ctx.com.tw/VL700.htm
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-24 02:41 UTC by kumar1
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-02 20:06:08 UTC


Attachments (Terms of Use)

Description kumar1 1999-08-24 02:41:52 UTC
Please add the following two monitor entries to
Xconfigurator. They are from my Chuntex(CTX) monitor manual
and work great. The URL above confirms this information and
lists additional monitors.

CTX VL700; 0; 30.0-70.0; 50.0-160.0

Comment 1 Bill Nottingham 1999-09-02 20:06:59 UTC
should be fixed in next Xconfiguartor release in next
Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.